h1{
    text-align:center;
    color:#1B5E20;
    font-size:34px;
    font-weight:700;
    margin:40px 0 0;
    text-transform:uppercase;
}
.title-decoration{
    text-align:center;
    margin:0 0 15px;
}
.page-description{
    max-width:900px;
    margin:0 auto 35px;
    text-align:center;
    line-height:1.6;
    font-size:20px;
    color:#444;
}
